
body {
	font-size: 14px;
	font-family: PT Sans;
	/* font-family: Lato; */
	color:#1c303E;
	/* height: 100vh;
	padding: 20px; */
}

label{
	margin: 0;
	padding: 0;
}

body a{
	color:#212121 !important;
	text-decoration: none !important;
}


.ich-container {
    width:100%;
    position: relative;
  
    display:flex;
    flex-direction: column;
}

.nav-esell{

	width:100%;
	height:80px;
	position: fixed;

	display:flex;
	justify-content: space-between;
	align-items: center;
	background:#fff;
	z-index:99;
	top: 0;
}

.nav-esell_1{

	width:100%;
	height:80px;
	display:flex;
	justify-content: space-between;
	align-items: center;
	background:#fff;
}


.logo-wrapper{

	width:120px;
	margin-left:20px;
	padding-right:30px;
	display:flex;
	justify-content: center;
	align-items: center;
}

.nav-btn-wrap{

	display:flex;
	align-items: center;
	

}

.nav-btn:hover{

	cursor:pointer;
	color:#009cf6;
}
.nav-btn{

	display:flex;
	align-items: center;
	justify-content: center;
	height:80px;
	font-size: 16px;
	font-weight: 700;
	color:#0D0D0D;
}

.btn-lang{

	width:40px;
	
}

.btn-standart{

	margin:0 15px;
}

.left-side-nav {

    display:block;
    position: fixed;
    left: 0;
    top: 80px;
    z-index: 20000;
	height: calc(100vh - 80px);
	background: #3d3c3c;
	overflow-y: auto;
}    

.left-side-wrapper {
    
    
    width: 130px;
    
    display: flex;
    flex-direction: column;

}

.left-side-button {
    height: 100px;
    border-bottom: solid 1px #474646;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.left-side-button-passive {
    background-color: #3d3c3c;
    color: #e1e1e1;
}

.left-side-button-active {
    background-color: #e1e1e1;
    color: #3d3c3c;
}
.left-side-button i {
    font-size: 30px;
}
.left-side-button:hover {
    cursor: pointer;
    background: #424141;
}

.left-side-button-active:hover {
    background-color: #e1e1e1 !important;
    color: #3d3c3c !important;
}
.left-side-button span {
    text-align: center;
    font-size: 11px;
    margin-top: 10px;
}
.table-wrapper {
    width: calc(100% - 170px);
    background-color: #f0f0f0;
    padding: 20px ;
    margin-left:150px;
    margin-right:20px;
   

    border-top: 3px solid #0570fb;
    display: flex;
    flex-direction: column;
   
    background: #ffffff;
}

.wrapper{

   width: calc(100% - 170px);
   background-color: #f0f0f0;
	margin-top:80px;
    margin-left:150px;
    margin-right:20px;
	display: flex;
    flex-direction: column;
   
    background: #ffffff;

}


.table-wrapper-draft {
    
    width: calc(100% - 170px);
        
    padding-left: 20px ;
    padding-right: 20px ;
    padding-bottom: 20px ;
    
    margin-top:80px;
    margin-left:150px;
    margin-right:20px;
       
    display: flex;
    flex-direction: column;
   
    background: #ffffff;
}

.table-title-row {
    display: flex;
    width: 100%;
    height: 40px;
    margin-bottom:20px;
 
    background:#f1f1f1;
}

.table-row{

    display: flex;
    flex-direction: column;
    width: 100%;
     
    border-left:1px solid #dddddd;
  	border-right:1px solid #dddddd;   
 	border-top:1px solid #dddddd;
  
    margin-bottom: 60px;

}

.row-header{

   	height: 30px;
   	width: 100%;
	background:#f1f1f1;
	display:flex;
	justify-content: center;
	align-items: center;
	
}

.row-header-second{

   	height: 40px;
   	width: 100%;
	background:#f1f1f1;
	display:flex;
	justify-content: flex-start;
	align-items: center;
	border-bottom: 1px solid #dddddd;
	padding-bottom:10px;
}

.row-header-left{

	display:flex;
	justify-content: flex-start;
	align-items: center;
	height:100%;
	width:100px;
	
	
	padding-left: 10px;
}
.row-header-center{

	display:flex;
	justify-content: center;
	align-items: center;
	height:100%;
	flex-grow:1;
	
}
.row-header-name{

	display:flex;
	justify-content: flex-start;
	align-items: center;
	height:100%;
	
	
}
 .row-header-right{

	display:flex;
	justify-content: flex-start;
	align-items: center;
	height:100%;
	width:100px;
	
	padding-right: 10px;
}

.order-row{

	display:flex;	
	align-items: stretch;
	border-bottom:1px solid #dddddd;

}

.order-cell{

	display:flex;
	flex-direction: column;
	align-items: center;
	padding-top: 10px;
}

.string-container{
	
	display:flex;
	width:100%;
	align-items: stretch;
}


.pointer:hover{

	cursor:pointer;

}
.drop-down{

	flex-direction: column;
	width:100%;


}

.pd-10{

	padding:10px;
}

.pd-3{

	padding:3px;
}
.pd-1{

	padding:1px;
}

.pt-10{

	padding-top:10px;
}
.pb-10{

	padding-bottom:10px;
}

.pr-1{
	padding-right:1px;
}

.pr-3{
	padding-right:3px;
}

.pr-10{

	padding-right:10px;
}

.carpet{

	display:flex;
	margin: 10px;
	border-top: 1px solid #dddddd;
	border-left: 1px solid #dddddd;
	border-right: 1px solid #dddddd;
	

}

.bordered-box{
	border:1px solid #dddddd;
	padding:3px;
	border-radius: 4px;
}
.clickable-chevron{

	position:relative;
	text-decoration: underline;
	color:#0570fb;

}
.chevron{

	position:absolute;
	top:5px;
	right:-25px;

}
.clickable{
	
	position:relative;
	text-decoration: underline;
	color:#0570fb;

}

.clickable:hover{

	cursor: pointer;
}
.status-wrap{
	margin:3px;
	padding:3px;
	border-radius: 4px;
	width:120px;
}
.e-string{


}
.e-cell{



}

.color-green{

	color: green !important;

}
.color-blue{

	color:#0570fb !important;

}

.color-gray{

	color:#dddddd !important;

}



.grey{

	background: #f1f1f1f1;
}
.spring-green{

	background: #00FF7F;

}
.sky-blue{

	background: #00BFFF;

}

.red{

	background: red;

}
.salmon{

	background: #FFA07A;
}
.flex-container{

	display:flex;
	align-items: center;
	height:100%;

}
.relocation-logo-wrapper, .relocation-logo-wrapper svg{

	width:70px;
	height:30px;
}


.border_bottom{

	border-bottom:1px solid #dddddd;
}

.border-bottom-dashed{

	border-bottom:1px dashed #dddddd;
}
.comment-string{

	color:red;
	font-size: 12px;
	padding-left:10px;

}
.row-body{

	
   	width: 100%;

	display:flex;
	justify-content: center;
	align-items: center;
	border-bottom: 1px solid #dddddd;
}
.row-output-body{

	
   	width: 100%;

	display:flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	border-bottom: 1px solid #333;
}
.row-output-title{
	display:flex;
	justify-content: center;
	align-items: center;
	width:100%;
	height:30px;
	background:#f1f1f1;
}

.row-output{
	display:flex;
	justify-content: center;
	align-items: center;
	width:100%;
	height:30px;
	border-top:1px solid #dddddd;
	
}

.row-body-grey{

	
   	width: 100%;

	display:flex;
	justify-content: center;
	align-items: center;
	border-bottom: 1px solid #dddddd;
	background: #f1f1f1;
}
.row-out{

	height:30px;
}

.cell-row{

	height:30px;
   	width: 100%;
	
	display:flex;
	justify-content: flex-start;
	align-items: center;
}
.cell-output-row{

	
   	width: 100%;
	
	display:flex;
	justify-content: flex-start;
	align-items: center;
	background: #f1f1f1;
}

.dash-border-bottom{

	border-bottom: 1px dashed #dddddd;

}
.btn-row{

	height:50px;
   	width: 100%;
	
	display:flex;
	justify-content: flex-start;
	align-items: center;
}

.button-xs {
    display: flex ;
    justify-content: center;
    align-items: center;
    font-size: 12px;
    padding: 2px 6px;
   
}

.button-ich {
    
    display: flex ;
    justify-content: center;
    align-items: center;
    font-size: 12px;
    padding: 2px 6px;
    width:70px;
   
}

.button{
    
    display: flex ;
    justify-content: center;
    align-items: center;
    font-size: 12px;
    padding: 2px 6px;
    width:70px;
   
}

.button-narrow{
    
    display: flex ;
    justify-content: center;
    align-items: center;
    font-size: 10px;
    padding: 0px 6px;
    
   
}

.button-primary-bordered {
   
    position: relative;
   
    color: #0570fb;
    font-weight: 700;
    border: 2px solid #0570fb;
    background: transparent;
    border-radius: 5px;
  
    -webkit-transition: all 0.3s ease;
}

.button-primary-bordered:hover {
    background: #0570fb;
    border-color: #0570fb;
    color: #fff;
    cursor:pointer;
}
.button-danger-bordered {
   
    position: relative;
   
    color: var(--danger);
    font-weight: 700;
    border: 2px solid var(--danger);
    background: transparent;
    border-radius: 5px;
  
    -webkit-transition: all 0.3s ease;
}

.button-danger-bordered:hover {
    background: var(--danger);
    border-color: var(--danger);
    color: #fff;
    cursor:pointer;
}
.button-success-bordered {
   
    position: relative;
   
    color: var(--success);
    font-weight: 700;
    border: 2px solid var(--success);
    background: transparent;
    border-radius: 5px;
  
    -webkit-transition: all 0.3s ease;
}

.button-success-bordered:hover {
    background: var(--success);
    border-color: var(--success);
    color: #fff;
    cursor:pointer;
}

.pl-10 {

	padding-left:10px;
}
.pl-50{

	padding-left:50px;
}




.cell-row-left, .cell-row-right{

	display:flex;
	justify-content: flex-start;
	align-items: center;
	width:50%;
	padding-left:10px;


}
.container-demo {
    display: flex;
    flex-direction: column;
    width: 100vw;
    padding-left: 100px;
}

.seed-wrap {
    display: flex;
    flex-direction: column;
}

.cell-title {

	
	height:100%;
	display:flex;
	justify-content: flex-start;
	align-items: center;
	padding-left: 10px;

}
.cell {
	
	padding-top:10px;
	display:flex;
	flex-direction: column;
	justify-content: flex-start;



}


.insert-row {
    width: 100%;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    margin-bottom:20px;
}

.insert-left {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    width:200px;
}
.insert-right {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    margin-left: 15px;
}


.insert-field-ribbon {
    flex-grow: 1;
    height: 40px;
    text-align: left;
    padding-left: 10px;
    border: 1px solid #0570fb;
    border-radius: 3px;
}



.cell-border-right{

	border-right: 1px solid #dddddd;
}

.mobile-burger, .mobile-lang-btn, .mobile-nav-row, .nav-row, .drop-row{

	display:none;
}

.cucumber{

	position:absolute;
	width:40px;
	height:8px;

	border-radius: 4px;

	top:3px;
	right:10px;
}

.cucumber-trans{

	position:absolute;
	width:40px;
	height:8px;

	border-radius: 4px;

	top:10px;
	right:10px;
}

.amazon:hover {

	color: var(--blue)!important;
}

.big-image{

	display:none;
	width:160px;
	height:160px;
	position:absolute;
	left:50px;
	top:0;
	z-index: 10; 

}


.small-image:hover .big-image{

	display: flex;
	background: #FFFFFF;
	align-items: center;
	justify-content: center;

}

[type="overweight-info"],[type="oversize-info"]  {

	position:relative;
}

[type="overweight-info"]:hover,[type="oversize-info"]:hover {


	cursor:help;

} 

[type="overweight-info"]:hover .info-sticker ,[type="oversize-info"]:hover .info-sticker {

	display: flex;
	cursor:default;

} 

.info-sticker{

	position:absolute ;

	background:var(--grey);
	left:150%;
	top:0;
	border:1px solid var(--border);
	border-radius:4px;
	
	justify-content: center;
	align-items: center;
	padding:5px;
	white-space: pre;
	

}

.border-round {

	border:1px solid #dddddd;
	border-radius: 50%;

}

.clean-input-border{

	border:0px solid #dddddd;


}
*:focus {outline:none !important}

input[type=text]:focus{

	border:1px solid var(--blueprint) ;
}

input::placeholder {


	font-style: italic;
	text-overflow: ellipsis;
	text-align:center;  

}

.biblio{

	border-radius: 15px 15px 0 0;
	border-top-width:1px;
	border-top-style:solid;
	border-left-width:1px;
	border-left-style:solid;
	border-right-width:1px;
	border-right-style:solid;

	box-sizing: border-box;
	position:relative;
	margin-left:2px;
	
}

.biblio-addon{

	position:absolute;
	bottom:-3px;
	left:0px;
	height:3px;
	width: 100%;
	background:white;
}

.angle-addon{

	position:absolute;
	bottom:-3px;
	right:-1px;
	width:1px;
	height:3px;
	
	z-index: 10;

}
.tub-passive{

	cursor: pointer;
}

.tub-active{

}
.del-cross-row{

	position:absolute;
	width:15px;
	height:15px;
	top:0;
	right:0;
}
.del-cross-row:hover{
	cursor:pointer;
}

.del-cross-row svg{

	fill:var(--danger);

}




.d33 {
height: 30px; 
justify-content: center;
align-items:center;

margin-right: 13px;
background: #B5DDD4;
position: relative;
border-radius: 5px;
color: var(--danger);
}
.d33:before {
content: "";
width: 0; 
height: 0;
position: absolute; 
left: 100%; 
top: calc(50% - 6px);
border-top: 6px solid transparent;
border-left: 12px solid #B5DDD4;
border-bottom: 6px solid transparent;
}
/*--------------------*/

/*alex*/

.picker_zonbox:nth-child(2){
	border: 0;
}

.mwinfo__item:nth-child(odd){
	background:rgba(198, 198, 198, 0.5);;
}
/*.pickord__item_two:nth-child(odd){*/
/*	background: #f1f1f1f1;*/
/*}*/

/*alex*/

.ohselect{
	position: relative;
	z-index: 100;
	cursor: pointer;
	display: flex;
	padding: 10px 0;
}

.ohselect__box{
	display: flex;
	justify-content: space-around;
	align-items: center;
}

.ohselect__ico{
	display: flex;
	justify-content: center;
	align-items: center;
}

.ohselect__name{
	color: var(--blueprint)!important;
	margin: 0;
	padding: 0;
	width: 95px;
}

.ohselect__name_nw{
	color: var(--blueprint)!important;
	margin: 0;
	padding: 0;
	font-size: 16px;
	font-weight: 700;
	margin-right: 10px;
}

.ohselecthide{
	position: absolute;
	border-top: 3px solid grey;
	box-shadow: 3px 4px 4px #DAEEF5;
	background: #FFFFFF;
	z-index: 100;
	display: none;
	flex-direction: column;
	top: 37px;
	left: 0;
	width: 140px;
}

.ohselecthide_nw{
	width: 200px;
	right: 0;
	left: auto;
}

.ohselecthide__item span{
	padding: 5px;
	display: flex;
}

.ohselecthide__item:hover{
	background: #80808047;
}

.ohselecthide__item:first-child{
	border-bottom: solid 2px rgba(238, 251, 255, 1);
}

.ohselect:hover .ohselecthide{
	display: flex;
}

.ohselect:hover .ohselect__ico {
	transform: rotate(90deg);
}


.ohselectnext__name{
	width: 130px;

}

/*.ohselect__rotete {*/
/*	transform: rotate(90deg);*/
/*}*/

.boxInPallet{
	width: 98%;
	margin: 0 auto;
}

.closeBoxOne{
	display: none!important;
}
.hv_name_file{
	text-align: center;
	font-size: 30px;
	cursor: pointer;
	color: #0570fb;
	line-height: 10px;
	height: 10px;
	box-sizing: border-box;
	align-items: center;
	justify-content: center;
}

.hide_file_name{
	height: 20px;
	overflow: hidden;
}

.btn_inb{
	border-bottom: 2px solid #13A2FF;
	padding-top: 10px;
	padding-bottom: 10px;
}

.orderHistoryLine:before{
	content: "-------";
	position: absolute;
	top: 11px;
	left: 0;
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100%;
}

.btn_inb_ship_view{
	background: SkyBlue;
	padding: 5px;
	width: 100%;
}
.al_drop_menu{
	display: none;
	background: #fff;
	border: 1px solid #dddddd;
	border-radius: 4px;
	z-index: 100;
	padding: 5px 0px;
	position: absolute;
	right: 0;
	bottom: -10px;
}

.al_drop_menu a{
	padding: 0 10px;
}

.al_drop_menu a:hover{
	width: 100%;
	background: #d3d3d3d3;
	border-top: 1px solid #a9a9a9a9;
	border-bottom: 1px solid #a9a9a9a9;
}
.user_login_block:hover .al_drop_menu{
	display: flex;
}

.dropSearchPrice{
	background: #fff;
	border: 1px solid #dddddd;
	border-radius: 4px;
	z-index: 100;
	padding: 10px 5px;
	position: absolute;
	left: 0;
	top: 36px;
}

.dropSearchPrice span{
	width: 100%;
	padding: 5px;
	cursor:pointer;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
}

.dropSearchPrice span:hover{
	background: #d3d3d3d3;
	border-top: 1px solid #a9a9a9a9;
	border-bottom: 1px solid #a9a9a9a9;
}

.form__error{
	outline: 1px solid red!important;
}



.input__style{
	display: flex;
	justify-content: center;
	align-items: center;
	border: 1px solid #dddddd;
	border-radius: 4px;
	width: 100%;
}

.drop__row:hover{
	background: #0078a5;
	color: white!important;
}

.guidex{
	position: fixed;
	right: 0px;
	bottom: 10px;
	display: flex;
	flex-direction: column;
}

.guidex__link{
	display: flex;
	align-items: center;
	justify-content: center;
	width: 30px;
	height: 30px;
	background: #FFFFFF;
	color: #000000;
	border: 1px solid #000;
}

.packerCommentText{
	max-width: 170px;
	overflow: hidden;
	height: 16px;
	word-wrap: break-word;
}
.packerCommentText_show{
	height: auto;!important;
}
.packerZoneBorder:not(:last-child){
	border-bottom:1px solid #dddddd;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
	-webkit-appearance: none;
	margin: 0;
}
/* Firefox */
input[type=number] {
	-moz-appearance: textfield;
}

.mainlogo{
	width: 87px;
	display: block;
	position: relative;
	margin-left: 10px;
}

.mainlogo img {
	display: block;
	width: 100%;
	object-fit: cover;
	height: 100%;
}
.mainlogo svg {
	display: block;
	width: 100%;
	object-fit: cover;
	height: 100%;
}

.sp1
{
	margin:0;
	padding:0;
	background:none;
	box-shadow: none;
}
.sp1__block{
	height: 50vh;
	flex: 0 0 50%;
	background: none!important;
	border: none!important;
	box-shadow: none!important;
}
.ring
{
	position:static;
	transform:translate(-50%,-50%);
	width:50px;
	height:50px;
	background:transparent;
	border-radius:50%;
}
.ring:before
{
	content:'';
	position:absolute;
	top:47%;
	left:47%;
	width:100%;
	height:100%;
	border:3px solid transparent;
	border-top:3px solid #bbbdd3;
	border-right:3px solid #bbbdd3;
	border-bottom:3px solid #bbbdd3;
	border-radius:50%;
	animation:animateC 2s linear infinite;
}

.ring_text_block{
	margin-top: 20px;
}

.ring_text_p{
	text-align: center;
	color: #bbbdd3;
	font-size: 20px;
	margin: 0;
}

@keyframes animateC
{
	0%
	{
		transform:rotate(0deg);
	}
	100%
	{
		transform:rotate(360deg);
	}
}

@media (max-width: 1500px){
	/*Редизайн для Box Picker*/
	.p-min{
		font-size: 12px!important;
	}
	.btn_box_picker{
		font-size: 13px!important;
		padding: 5px 6px!important;
	}
}


@media (max-width: 980px){

	
	
	.logo-wrapper{
		margin-left:20px;
	}


	.nav-btn-wrap, .left-side-nav{

		display:none;
	}

	.mobile-burger{

		display:flex;
		margin-right:20px;
	
		justify-content: center;
		align-items: center;
	}

	.mobile-burger:hover{

		cursor:pointer;

	}
	
	.mobile-burger i {

		font-size: 30px;
	}


	.mobile-nav-btn{

		position: absolute;
		left:0;
		top:80px;
		width:100vw;
		height: calc(100vh - 80px);

		flex-direction: column;
		justify-content: space-between;		
		background: #fff;

	}

	.mobile-nav-wrap{

		width:100%;
		margin-top:50px;
		
	}

	.mobile-lang-row{

		display:flex;
		justify-content: center;
		height:50px;
		width:100%;
	
		margin-bottom:50px;

	
	}

	.mobile-lang-btn{

		display:flex;
		justify-content: center;
		align-items: center;

		width:50px;
		height:50px;
		background: white;
		margin: 0 20px;

		border:1px solid #009cf6;
		border-radius: 50%;

		font-weight: 700;

	}

	.mobile-lang-btn:hover{

		cursor:pointer;
		color:white;
		background:#009cf6;
	}
	.mobile-nav-row{

		
		height:40px;
		display:flex;
		justify-content: flex-start;
		align-items: center;
		margin: 10px 0 10px 30vw;
		
		font-weight: 700;
		font-size: 20px;

	}

	.mobile-nav-row:hover{

		cursor:pointer;
		color:#009cf6;
	}

	.nav-row {
	   

	    width: 100vw;
	    height: 40px;
	    background: #3d3c3c;
	    display: flex;
	    justify-content: center;
	    align-items: center;
	    cursor: pointer;
	    z-index:100;
	 
	}

	.nav-row i {
	    color: #e1e1e1;
	}

	nav.mobile-left-side-nav {
	    position: absolute;
	    top: -500px;
	    left: 0;
	    width: 100vw;
	    
	    background:#393838;
	    z-index: 10;
	    padding:50px 0;
	   
	    justify-content: center;
	    align-items: center;
	    cursor: pointer;
	    
		display:flex;
	    flex-direction: column;
	   
	    transition: 1s linear;
	}

	.nav-row:hover+ nav.mobile-left-side-nav, nav.mobile-left-side-nav:hover {
	    top: 120px;
	}



	.drop-row {
	    color: #ffffff;
	    height: 50px;
	    width: 100vw;
	    display: flex;
	    justify-content: flex-start;
	    align-items: center;
	    font-size: 15px;
	    border-left: 2px solid #353434;
	}

	.drop-row span {
	    text-align: left;
	    margin-left: 20px;
	}

}